GRFStrip(1)

NAME
GRFID - A tool strip (some) real sprites from a GRF

SYNOPSIS
[-hv]
grfstrip origin dest [depth zoom]

DESCRIPTION
GRFStrip strips all real sprites from a GRF and leaves only the ones specified in the tuples at the command line and the 8bpp normal zoom. The new GRF file will be written to dest.

OPTIONS

-h  Display the help message.

-v  Display the version.

SEE ALSO
The documentation in /usr/share/doc/grfcodec/

AUTHOR
GRFStrip was written by Remko Bijker.

This manual page was written by Remko Bijker.

COPYRIGHT
GRFStrip is Copyright (C) 2012 by Remko Bijker.